var SearchKey = new Array();
SearchKey[0]= new Array('37', '0', '0', '0', '0', '0', '0', '0', '0','');
SearchKey[1]= new Array('37', '46', '1119', '50', '12', '16', '386', '17', '4','IFCSEOUL');
SearchKey[2]= new Array('37', '736', '143', '676', '30', '254', '49', '233', '10','With446guestrooms,theworld-classConradSeoulwithin');
SearchKey[3]= new Array('37', '776', '143', '825', '30', '268', '49', '284', '10','IFCSeouloffersunforgettablememoriestoIFCtenantsandvisitorsalike:');
SearchKey[4]= new Array('37', '827', '143', '658', '22', '285', '49', '227', '8','• prestigeasaproudmemberoftheinternationallyrecognizedhiltonGroup');
SearchKey[5]= new Array('37', '863', '143', '797', '22', '298', '49', '275', '8','• Athoroughandextensiveknowledgeofgivinginternationalvisitorsaluxuriousexperience');
SearchKey[6]= new Array('37', '899', '143', '239', '22', '310', '49', '83', '8','• Convenientvaletparking');
SearchKey[7]= new Array('37', '935', '143', '459', '22', '323', '49', '158', '8','• Avarietyoflarge,multi-purposeconferencerooms');
SearchKey[8]= new Array('37', '972', '143', '370', '22', '335', '49', '128', '8','• Sophisticatedandelegantbanquethalls');
SearchKey[9]= new Array('37', '1008', '143', '501', '22', '348', '49', '173', '8','• Astate-of-the-art,privatefitnesscentreandhealthclub');
SearchKey[10]= new Array('37', '1044', '143', '137', '22', '360', '49', '47', '8','• Askylounge');
SearchKey[11]= new Array('37', '1080', '143', '418', '22', '372', '49', '144', '8','• restaurantsandbarswithbreathtakingviews');
SearchKey[12]= new Array('37', '1116', '143', '191', '22', '385', '49', '66', '8','• World-classvalues');
SearchKey[13]= new Array('37', '1664', '1159', '12', '14', '574', '400', '4', '5','39');
SearchKey['load'] = true;
SearchProc();